node-rollup-plugin-commonjs 15.1.0+~9.3.4-1 source package in Ubuntu

Changelog

node-rollup-plugin-commonjs (15.1.0+~9.3.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 15.1.0+~9.3.4
  * Refresh patches
  * Update test
  * Fix copyright

 -- Xavier Guimard <email address hidden>  Sun, 11 Oct 2020 08:26:36 +0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2020-10-11
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-10-13 universe misc

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-rollup-plugin-commonjs_15.1.0+~9.3.4-1.dsc 3.1 KiB 70941081439b95b94bcd7b411305ff7b33677d18b672af509fd0e9c69e858711
node-rollup-plugin-commonjs_15.1.0+~9.3.4.orig-legacy.tar.xz 56.2 KiB 796485eb247c824d96a87bf6baaeec24dd74f1be3b274482830f1dd442e496a5
node-rollup-plugin-commonjs_15.1.0+~9.3.4.orig.tar.xz 310.7 KiB de505ece59e923473406a24541104138fa2c95b5e69471acdb6edf2f004244a3
node-rollup-plugin-commonjs_15.1.0+~9.3.4-1.debian.tar.xz 8.9 KiB 98841e99b56ff783603884eea342610666b6c3c4b241ee0ea7c808ab46496f95

No changes file available.

Binary packages built by this source

node-rollup-plugin-commonjs: Node.js plugin for rollup to convert CommonJS modules to ES6

 This plugin for rollup will convert modules written in CommonJS to ES6 so they
 can be included in a Rollup bundle.
 .
 Node.js is an event-based server-side JavaScript engine.